{
  "serviceId" : "{{ service_id }}",
  "serviceName" : "{{ service_name }}",
  "commandLineDetection" : false,
  "commandLine" : ["sudo", "systemctl", "restart", "jayeson.vodds.service.cms"],
  "daemonHost" : "localhost",
  "daemonPort" : 1177,
  "daemonPingInterval" : 1000,
  "autoReporting" : true,
  "reportInterval" : 10000,
  "daemonConnPoolSize" : 2
}

